


/*
http://www.jqueryscript.net/menu/Responsive-Multilevel-Dropdown-Menu-Plugin-With-jQuery.html
*/

.navBox {
  overflow: hidden;
  XXXbackground: #18B3FF;
  background: #FFFFFF;  /* menu background  white */
}
.navBox a {
  display: block;
  padding: 14px 10px;
  color: #000000;
  text-align: center;
  text-decoration: none;
  font-size: 10pt;
}
.navBox .active {
 XXXbackground: #474747; 
 background: #FF9999;
Xbackground: blue;
}
.navBox ul {
  XXXXmax-width: 990px;
  Xmax-width: 550px;
  max-width: 700px;
  margin: 0 auto;
  overflow: hidden;
/* tlf below */
float: right;
}
.navBox ul li {
  float: left;
  list-style: none;
}
.navBox ul li .fa { padding-left: 4px; }
.navBox .dropNav {
  display: none;
  width: 100%;
  padding: 5px 0;
  position: absolute;
  left: 0;
  right: 0;
  top: inherit;
  XXXXbackground: #474747;
  background: #FF9999;
  z-index: 7;
  overflow: hidden;
}
.navBox>ul>li.active {
 XXbackground-color: #474747;
 XXbackground-color: #FF9999;
 XXbackground-color: blue;
 }










